Bug 146499 - maintainer update: www/p5-RT-Client-REST
Summary: maintainer update: www/p5-RT-Client-REST
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sylvio Cesar Teixeira
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-05-11 16:40 UTC by Sergei Vyshenski
Modified: 2010-05-16 23:20 UTC (History)
0 users

See Also:


Attachments
file.diff (1.01 KB, patch)
2010-05-11 16:40 UTC, Sergei Vyshenski
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sergei Vyshenski 2010-05-11 16:40:01 UTC
	regular maintainer update: www/p5-RT-Client-REST
Comment 1 Sylvio Cesar Teixeira freebsd_committer 2010-05-12 02:01:46 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sylvio

I'll take it.
Comment 2 dfilter service freebsd_committer 2010-05-16 23:18:47 UTC
sylvio      2010-05-16 22:18:34 UTC

  FreeBSD ports repository

  Modified files:
    www/p5-RT-Client-REST Makefile distinfo 
  Log:
  - Update to 0.4
  
  PR:             ports/146499
  Submitted by:   Sergei Vyshensky <svysh@pn.sinp.msu.ru> (maintainer)
  
  Revision  Changes    Path
  1.7       +2 -1      ports/www/p5-RT-Client-REST/Makefile
  1.6       +3 -3      ports/www/p5-RT-Client-REST/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Sylvio Cesar Teixeira freebsd_committer 2010-05-16 23:18:48 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!